/**
 * Forms
 * 
 * MSI website theme
 * @author Jeroen Butenaerts
 * @version 1.0
 * @package 
 */
/**
 * Form
 */
form {
	margin-bottom: 10px;
}
/**
 * Label
 */
.form-group .control-label {
	font-weight: 600;
	line-height: 20px;
	margin-bottom: 0;
	padding-bottom: 6px;
	position: relative;
	text-transform: uppercase;
	top: -4px;
}
/**
 * Form inline
 */
@media (min-width: 768px) {
	.form-inline > * + * {
		margin-left: 20px;
	}
	.form-inline .checkbox label,
	.form-inline .radio label {
		padding-left: 35px;
	}
	.form-inline .checkbox input[type='checkbox'],
	.form-inline .radio input[type='radio'] {
		margin-left: -20px;
		margin-top: 4px\9;
		position: absolute;
	}
	.form-inline .form-group .control-label {
		padding: 8px 0;
		top: 0;
	}
	.form-inline .form-group {
		vertical-align: baseline;
	}
	.form-inline .form-group label {
		margin-right: 10px;
		padding-left: 0;
	}
}
/**
 * Form horizontal
 */
.form-horizontal .checkbox,
.form-horizontal .checkbox-inline,
.form-horizontal .radio,
.form-horizontal .radio-inline {
	padding-top: 0;
}
.form-horizontal .form-group .control-label {
}
@media (min-width: 768px) {
	.form-horizontal .control-label {
		padding: 8px 0;
		top: 0;
	}
}
/**
 * Form group
 */
.form-group {
	margin-bottom: 20px;
}
/**
 * Form control
 */
.form-control {
	background-color: #404040;
	border-color: #404040;
	border-radius: 4px;
	box-shadow: none;
	color: inherit;
	height: auto;
	line-height: 20px;
	outline: none;
	padding: 6px 9px 8px;
	-webkit-transition: background-color 200ms ease-out, border-color 200ms ease-out, color 200ms ease-out;
	transition: background-color 200ms ease-out, border-color 200ms ease-out, color 200ms ease-out;
}
.form-control.hover,
.form-control:hover {
	background-color: #4d4d4d;
	border-color: #4d4d4d;
	box-shadow: none;
}
.form-control.active,
.form-control:active,
.form-control.focus,
.form-control:focus {
	background-color: #fff;
	border-color: #fff;
	box-shadow:  none;
	color: #404040;
}
.form-control.disabled,
.form-control[disabled] {
	background-color: #404040;
	border-color: #404040;
	color: #000;
	cursor: not-allowed;
	opacity: 0.5;
/*	pointer-events: none;*/
}
@media (hover: none) {
	.form-control.hover,
	.form-control:hover {
		background-color: #404040;
		border-color: #404040;
	}
}
/* Datetime input */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
	input[type=date].form-control,
	input[type=time].form-control,
	input[type=datetime-local].form-control,
	input[type=month].form-control {
		line-height: inherit;
		padding-bottom: 6px;
		padding-top: 6px;
	}
}
/**
 * Select
 */
select.form-control {
	cursor: pointer;
	font-weight: 600;
	padding-bottom: 7px;
	text-overflow: ellipsis;
	text-transform: uppercase;
	white-space: nowrap;
}
/**
 * Checkbox/file input/radio button
 */
.checkbox,
.radio {
	margin-top: 0;
	margin-bottom: 20px;
}
.file {
	display: inline-block;
}
.checkbox input[type='checkbox'],
.radio input[type='radio'] {
	opacity: 0;
}
.file input[type='file'] {
	border: 0;
	clip: rect(0,0,0,0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.checkbox > label,
.file > label,
.radio > label,
.form-group .checkbox > label,
.form-group .file > label,
.form-group .radio > label {
	background-color: #404040;
	border: 1px solid #404040;
	border-radius: 4px;
	cursor: pointer;
	font-weight: 600;
	line-height: 20px;
	min-height: 36px;
	padding: 7px 10px 7px 35px;
	text-transform: uppercase;
	top: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.checkbox > label.hover,
.checkbox > label:hover,
.file > label.hover,
.file > label:hover,
.radio > label.hover,
.radio > label:hover {
	background-color: #4d4d4d;
	border-color: #4d4d4d;
}
.checkbox > label.focus,
.checkbox > label:focus,
.file > label.focus,
.file > label:focus,
.radio > label.focus,
.radio > label:focus,
.form-group .checkbox > label.focus,
.form-group .checkbox > label:focus,
.form-group .file > label.focus,
.form-group .file > label:focus,
.form-group .radio > label.focus,
.form-group .radio > label:focus {
	background-color: #fff;
	border-color: #fff;
	color: #404040;
	font-weight: 700;
	letter-spacing: -0.0118em;
}
.checkbox.disabled > label,
.file.disabled > label,
.radio.disabled > label {
	background-color: #404040;
	border-color: #404040;
	color: #000;
	cursor: not-allowed;
	opacity: 0.5;
/*	pointer-events: none;*/
}
@media (hover: none) {
	.checkbox > label.hover,
	.checkbox > label:hover,
	.file > label.hover,
	.file > label:hover,
	.radio > label.hover,
	.radio > label:hover {
		background-color: #404040;
		border-color: #404040;
	}
}
/* Checkbox/radio icon */
.checkbox > label > .checkbox-icon,
.radio > label > .radio-icon {
	background-color: #000;
	height: 16px;
	margin-left: -25px;
	margin-top: 2px;
	position: absolute;
	width: 16px;
}
.checkbox > label > .checkbox-icon {
	border-radius: 2px;
}
.checkbox > label > .checkbox-icon:before {
	border-bottom: 2px solid transparent;
	border-left: 2px solid transparent;
	height: 8px;
	left: 1px;
	position: absolute;
	top: 2px;
	transform: rotate( -45deg );
	width: 16px;
}
.checkbox.checked > label > .checkbox-icon:before,
.checkbox.checked > label.hover > .checkbox-icon:before,
.checkbox.checked > label:hover > .checkbox-icon:before {
	border-color: #fff;
	content: '';
}
.radio > label > .radio-icon {
	border-radius: 50%;
}
.radio > label > .radio-icon:before {
	border-radius: 50%;
	height: 8px;
	left: 4px;
	position: absolute;
	width: 8px;
	top: 4px;
}
.radio.checked > label > .radio-icon:before,
.radio.checked > label.hover > .radio-icon:before,
.radio.checked > label:hover > .radio-icon:before {
	background-color: #fff;
	content: '';
}
/* File input icon */
.file .file-icon {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: buttonicons;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	height: auto;
	margin-left: -25px;
	position: absolute;
	speak: none;
	vertical-align: initial;
	width: auto;
}
.file .file-icon:before {
	content: '\e910';
}
/* Checkbox/radio group */
.checkbox-group,
.checkbox-group-inline,
.radio-group,
.radio-group-inline {
	border-radius: 4px;
	display: inline-block;
	overflow: hidden;
}
.checkbox-group .checkbox,
.checkbox-group-inline .checkbox,
.radio-group .radio,
.radio-group-inline .radio {
	margin-bottom: 0;
}
.checkbox-group .checkbox + .checkbox,
.checkbox-group-inline .checkbox + .checkbox,
.radio-group .radio + .radio,
.radio-group-inline .radio + .radio{
	margin-top: 0;
}
.checkbox-group .checkbox > label,
.checkbox-group-inline .checkbox > label,
.radio-group .radio > label,
.radio-group-inline .radio > label {
	border-radius: 0;
	display: block;
}
.checkbox-group-inline .checkbox,
.radio-group-inline .radio {
	float: left;
}
/* Inline checkbox/radio */
.checkbox-inline,
.radio-inline{
	cursor: default;
}
.checkbox-inline label,
.radio-inline label{
	cursor: pointer;
	font-weight: inherit;
}
/**
 * Input group
 */
.input-group-addon {
	background-color: #404040;
	border: none;
}
/**
 * Validation states
 */
.has-error.checkbox label,
.has-error.checkbox-inline label,
.has-error.radio label,
.has-error.radio-inline label,
.has-success.checkbox label,
.has-success.checkbox-inline label,
.has-success.radio label,
.has-success.radio-inline label,
.has-warning.checkbox label,
.has-warning.checkbox-inline label,
.has-warning.radio label,
.has-warning.radio-inline label {
	color: #fff;
}
.has-error.checkbox label.focus,
.has-error.checkbox label:focus,
.has-error.checkbox-inline label.focus,
.has-error.checkbox-inline label:focus,
.has-error.radio label.focus,
.has-error.radio label:focus,
.has-error.radio-inline label.focus,
.has-error.radio-inline label:focus,
.has-success.checkbox label.focus,
.has-success.checkbox label:focus,
.has-success.checkbox-inline label.focus,
.has-success.checkbox-inline label:focus,
.has-success.radio label.focus,
.has-success.radio label:focus,
.has-success.radio-inline label.focus,
.has-success.radio-inline label:focus,
.has-warning.checkbox label.focus,
.has-warning.checkbox label:focus,
.has-warning.checkbox-inline label.focus,
.has-warning.checkbox-inline label:focus,
.has-warning.radio label.focus,
.has-warning.radio label:focus,
.has-warning.radio-inline label.focus,
.has-warning.radio-inline label:focus {
	color: #404040;
}
.has-error.checkbox .control-label,
.has-error.radio .control-label,
.has-success.checkbox .control-label,
.has-success.radio .control-label,
.has-warning.checkbox .control-label,
.has-warning.radio .control-label,
.has-error select.form-control,
.has-success select.form-control,
.has-warning select.form-control {
	font-weight: 600;
}
.has-error.checkbox .control-label,
.has-error.radio .control-label {
	border-color: #a94442;
}
.has-success.checkbox .control-label,
.has-success.radio .control-label {
	border-color: #3c763d;
}
.has-warning.checkbox .control-label,
.has-warning.radio .control-label {
	border-color: #8a6d3b;
}
.has-error .form-control.hover,
.has-error .form-control:hover {
	border-color: #a94442;
}
.has-success .form-control.hover,
.has-success .form-control:hover {
	border-color: #3c763d;
}
.has-warning .form-control.hover,
.has-warning .form-control:hover {
	border-color: #8a6d3b;
}
.has-error .form-control.focus,
.has-error .form-control:focus,
.has-success .form-control.focus,
.has-success .form-control:focus,
.has-warning .form-control.focus,
.has-warning .form-control:focus {
	box-shadow: none;
}
.has-feedback label~.form-control-feedback {
	right: 10px;
	top: 36px;
}
/**
 * 
 */
.form-control-title {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}